.front-page-header{
    color : #FFFFFF;
    background-image: url('../images/GPC_title.jpg');
    background-size: cover;
    background-color: #092B4A;
    height: 100vh;
}

.rectange-transp {
    padding-left: 13%!important;
}

.big-title {
    font-size: 100px!important;
    line-height: 100px;
    font-weight: 700!important;
    padding-top: 12%;
    padding-bottom: 20px;
    text-align: left;
    text-transform: uppercase;
    color: #FFFFFF!important;
}

.big-title:before {
    display: none!important;
}

.big-title:after {
    display: none!important;
}

.home h2{
    font-size: 40px!important;
}

.front-page-img-mobile {
    display: none;
}

.front-page-img-desktop {
    display: block;
}

.round-pill {
    margin-right: 1.5rem!important;
    margin-left: 1.5rem!important;
}

@media screen and (max-width: 1024px) {
    .front-page-header{
        height: unset;
    }

    .front-page-img-mobile {
        display: block;
    }
    
    .front-page-img-desktop {
        display: none;
    }

    .scroll-container{
        margin-top: 5%;
    }

    .round-pill {
        background-color: white;
        height: 50px;
        width: 50px;
        min-height: 50px;
        min-width: 50px;
        border-radius: 50%;
        margin-left: 0!important;
    }

    .round-pill::before {
        color: #092B4A;
        position: relative;
        top: 50%;
        left: 35%;
    }
    
    .big-title {
        font-size: 56px!important;
        line-height: 56px;
    }
    
    .bg-white-pill {
        background-color: transparent!important;
        color: #FFFFFF!important;
        border-radius: none!important;
        text-align: left!important;
    }

    .content-text-mobile {
        margin-bottom: 15%;
    }
}

.bg-white-pill {
    background-color: #FFFFFF;
    color: #092B4A;
    border-radius: 12px;
    text-align: center;
    height: 40px;
    padding-right: 2rem;
}

.scroll-link {
    text-decoration: none;
    color: white;
}

.scroll-link:hover {
    text-decoration: none;
    color: white;
}

@media screen and (max-width: 500px) {
    .big-title {
        font-size: 35px!important;
        line-height: 40px;
    }
}